Inhalte

# ZEICHEN

Konvertiert eine Zahl gemäß der aktuellen Codetabelle in einen Buchstaben oder ein Zeichen. Bei der Zahl kann es sich um eine zwei- oder dreistellige ganze Zahl handeln.

Codes größer als 127 hängen von ihrer eingestellten System-Zeichencodierung ab (beispielsweise iso-8859-1, iso-8859-2, Windows-1262, Windows-1250) und sind daher nicht portabel.

#### Syntax

ZEICHEN(Zahl)

Zahl ist eine Zahl zwischen 1 und 255, die den Codewert für das Zeichen darstellt.

#### Beispiel

=ZEICHEN(100) gibt das Zeichen d zurück.

="abc"&ZEICHEN(10)&"def" fügt einen Zeilenumbruch in den Text ein.

Verwandte Themen

Wiki-Seite zu ZEICHEN.

Textfunktionen